---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:27:52Z"
    creationTimestamp: "2025-10-27T11:18:27Z"
    labels:
      name: node-tuning-operator
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:27:52Z"
    name: node-tuning-operator
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "43947"
    uid: c85f125e-1f8a-4617-9b28-fd0cf35aa2a2
  subsets:
  - addresses:
    - ip: 10.130.0.28
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: cluster-node-tuning-operator-9746cdd78-v49mb
        namespace: openshift-cluster-node-tuning-operator
        uid: a0678cbc-3e1a-4f52-9842-bd76a747b5ae
    ports:
    - port: 60000
      protocol: TCP
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:27:52Z"
    creationTimestamp: "2025-10-27T11:18:42Z"
    labels:
      name: performance-addon-operator-service
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:27:52Z"
    name: performance-addon-operator-service
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "43943"
    uid: e8d89a1a-fe5d-495e-90db-a485aad1f7cf
  subsets:
  - addresses:
    - ip: 10.130.0.28
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: cluster-node-tuning-operator-9746cdd78-v49mb
        namespace: openshift-cluster-node-tuning-operator
        uid: a0678cbc-3e1a-4f52-9842-bd76a747b5ae
    ports:
    - name: "443"
      port: 4343
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2219932"
